Subject: Trainer Candidate - Dheerendra Gaurav
From: Dheerendra Gaurav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 04:56:02 -0500

| | Tech Support Test

Name | Dheerendra Gaurav
E-mail | [email-masked]
Phone Number | (+91) 7906011734
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WyzMindz solutions pvt ltd | QTL | Oct 2022 | 29k
Previous Employer 1 | Tech Mahindra | CSA | Nov 2019 | 17k
Previous Employer 2 | Pizza hut | CSA | Oct 2019 | 14k

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I have work experience of approx 3 year in Quality domain, where my roles and responsibilities was to
*Track the record of QA's productivity.
*To track compliance report.
* To make planner for team.
*Conduct weekly internal /external calibration.
* I have managed 45+QA's under me.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While working in my previous organisation, as Quality Team. Once the whole team was sitting idle due to failure of a tool (Audit form) on which team use to to their Audits. And we had a deadline under which we had to deliver the task. And that was impossible to met. After taking few seconds, I have created a audit form on excel and regulated that form to each QA's. And we delivered the task to our client with in timw line with accuracy. The reason why I created alternate platform to complete the task because if we could have waited for our tool to work properly and then deliver the task to client in a very short time  then to maintain accuracy will be a challenge. And I was not ready to compromise wuth accuracy. So, I thought for a quick solution. And hopefully we were able to fulfill client expectations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me good customer service is where customer problems are adressed.
Grear customer service is to get the customer problem solved immediately, doing everything they can to remedy the problem at hand.
Resolving Problems the First Time.
Adding a Personal Touch.

What according to you makes you a good candidate for this position? | I am pretty much confident that I am the best candidate for this job role. It's not just my background in the past organisation but also my people management skills,which will be applicable in this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |